@font-face {
  font-family: 'Vitesse';
  src: url("../fonts/vitessessm-book.eot");
  src: url("../fonts/vitessessm-book.eot?#iefix") format("embedded-opentype"),
		url("../fonts/vitessessm-book.woff") format("woff"),
		url("../fonts/vitessessm-book.ttf") format("truetype"),
		url("../fonts/vitessessm-book.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Vitesse';
  src: url("../fonts/vitessessm-bookitalic.eot");
  src: url("../fonts/vitessessm-bookitalic.eot?#iefix") format("embedded-opentype"),
		url("../fonts/vitessessm-bookitalic.woff") format("woff"),
		url("../fonts/vitessessm-bookitalic.ttf") format("truetype"),
		url("../fonts/vitessessm-bookitalic.svg") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Vitesse';
  src: url("../fonts/vitessessm-medium.eot");
  src: url("../fonts/vitessessm-medium.eot?#iefix") format("embedded-opentype"),
		url("../fonts/vitessessm-medium.woff") format("woff"),
		url("../fonts/vitessessm-medium.ttf") format("truetype"),
		url("../fonts/vitessessm-medium.svg") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Vitesse';
  src: url("../fonts/vitessessm-mediumitalic.eot");
  src: url("../fonts/vitessessm-mediumitalic.eot?#iefix") format("embedded-opentype"),
		url("../fonts/vitessessm-mediumitalic.woff") format("woff"),
		url("../fonts/vitessessm-mediumitalic.ttf") format("truetype"),
		url("../fonts/vitessessm-mediumitalic.svg") format("svg");
  font-weight: bold;
  font-style: italic;
}
html {
    font-family: Helvetica,Arial,Verdana,sans-serif;
}
.so-widget-sow-slider{margin:0 auto;width:100%;}
h1,h3{
color:#8f143b;
}
a, a:hover{
color: #8f143b;
}
.bg-kings {
    background-color: #8f143b!important;
}
#main{
width:97%;
margin:0 auto;
}
.wrapper{
background-color: #f4f4f4;
}
.kingscollege-innerpage{
background-color: #ffffff;
}
#slider .panel-grid-cell{
padding-left:0 !important;
padding-right:0 !important;
}
.footer-bottom{
background-color:#7a113a;
padding: 15px 0 10px;
}
#bottom-content .panel-grid-cell .so-panel{
	margin-bottom:0px !important;
}
#bottom-content .ow-button-base a.ow-button-hover:hover{
background-color:#8f143b !important;
color:#fff !important;
text-decoration:none;
}
#bottom-content .ow-button-base a{
padding:20px 0;
}
#bottom-content #pgc-4-bottom-content-0{
padding-left:0px !important;
}
#bottom-content #pgc-4-bottom-content-1{
padding-left:5px !important;
padding-right:5px !important;
}
#bottom-content #pgc-4-bottom-content-2{
padding-right:0px !important;
}
#footer-top{
height: 28px;
/* margin: 0 auto; */
margin-top: 10px;
}
#footer-top p{
	margin-bottom: 0;
	text-align: center !important;
	font-size: 12px !important;
	float: none !important;
}
#footer-mid ul li .textwidget{
float:right;
}
#footer-mid{
    padding:20px;
}
#footer-mid ul{
    list-style-type: none;
    text-align: center;
}
#footer-mid ul li{
    display: inline;
}
#footer-mid ul li img{
    opacity: .5;
    transition: all 0.5s ease;
    margin: 0 15px;
}
#footer-mid ul li img:hover {
    opacity: 1;
}
#footer-bottom p#f-social {
    text-align: right;
    padding-top: 10px;
}
#shortcode-allteam-page-menu ul{
list-style: none;
margin: 0;
padding: 0;
}
#shortcode-allteam-page-menu li{
padding: 10px;
border-bottom:1px solid #8f143b;
}
#shortcode-allteam-page-menu h3{
background-color: #8f143b;
color: #fff;
padding: 10px;
}
#shortcode-allteam-page-menu, .widget{
background-color:#ffffff;
margin-bottom:10px;
}
#shortcode-allteam-page-menu ul li span{
color: #8f143b;
}
#shortcode-allteam-page-menu ul li.current-item{
background-color: #620e29;
}
#shortcode-allteam-page-menu ul li.current-item a span{
color: #ffffff;
}
#shortcode-allteam-page-menu ul li.current-item a:hover{
background-color: #8f143b;
color: #fff;
}
.custom-logo-link img{
width: 170px;
height: 65px;
}
/*.navbar-nav li a{
color:#fff;
}*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
background-color: #620e29 !important;
color: white !important;
}
.entry-content{
padding:20px;
}
.entry-header{
border-bottom: 2px solid #f0c427;
margin: 0 20px;
padding-top: 20px;
}
.entry-header h1{
color:#7f0e3a;
font-weight: normal !important;
font-family: Vitesse, Georgia, 'Times New Roman', serif;
}
.breadcrumb-item+.breadcrumb-item::before {
display: inline-block;
padding-right: .5rem;
padding-left: .5rem;
content: ".";
color: black;
}
.breadcrumb {
background-color: transparent;
font-size: 12px !important;
color: #8f143b !important;
margin-bottom: 0;
padding: 12px 0 0 0;
}
.breadcrumb .active{
color:#000;
font-weight: 700;
}
.sow-headline{
font-family: Vitesse,Georgia,Times New Roman,serif;
font-size: 40px;
color: #7f0e3a;
}
#bottom-content .so-widget-sow-button{
font-family: Vitesse,Georgia,Times New Roman,serif;
font-size: 20px;
font-weight: bold;
}
#mega-menu-wrap-primary{
margin:0 auto;
}
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link{
text-transform:uppercase !important;
}
.footer-top{
background-color:#fff;
}
#wrapper-footer-full{
padding: 20px 0;
border-top: 2px solid #f5c020;
}
#wrapper-footer-full,  .sow-image-container, .panel-grid-cell, .so-panel{
background-color:#ddd;
}
#footer-mid-row{
max-width: 85%;
margin: 0 auto;
margin-left: auto !important;
margin-right: auto !important;
}
.hero-content-overlay{
position: absolute;
z-index: 1;
left: 0;
bottom: 0;
background: rgba(255,255,255,0.6);
width: 100%;
padding: 20px 0;
}
.hero-content{
position:relative;
}
.hero-content-container{
margin: 0 auto;
max-width: 95%;
padding: 0 20px;
}
.hero-content-container .breadcrumb{
padding:0;
}
.main-menu-container{
box-shadow: 0px 3px 6px #ddd;
z-index: 3;
position: relative;
background-color: #fff;
}
.topnavbar-container{
background-color: #8f143b;
}
/*.hero__title,
.home .entry-content,
#footer-full-content{
font-family: Vitesse,Georgia,Times New Roman,serif;
}*/
#footer-full-content{
font-family: Vitesse,Georgia,Times New Roman,serif;
}
.home .entry-content{
}
#pgc-w59979f016fa56-footer-mid-row-1,
#pgc-w599d397e24a74-0-1{
border-left:1px solid #fff;
}
#footer-mid-row #pgc-w599fd0ed4fa42-0-1{
border-left:1px solid #fff;
padding-left:15px;
padding-right: 15px;
}
@media (max-width: 780px){
	#footer-mid-row .so-widget-sow-image{
	float:left;
	}
}


/** KINK'S COLLEGE CSS EDITS **/


.wrapper {
    background-color: #fff;
}

/** MEGA MENU **/

#navbarNavDropdown {
    height: 100%;
}

#main-menu{
    height: 100%;
    display: block;
}

#main-menu > li.menu-item {
    /*width: 130px;*/
    border: none!important;
    height: 100%;
    padding: 10px;
    float: none!important;
    display: inline-flex;
}


#main-menu > li.menu-item > a {
    line-height: 16px;
    font-size: 13px;
    font-weight: 700;
    text-transform: none!important;
    height: 100%;
    padding: 10px 5px 0 5px;
    color: #fff;
}


#main-menu > li.menu-item:hover, #main-menu > li.menu-item.dropdown.show {
    background: #8f143b;
}

#main-menu > li.menu-item:hover > a, #main-menu > li.menu-item.dropdown.show > a {
    color: #fff;
}

#main-menu > li.menu-item .dropdown-menu {
    background: #8f143b;
    border-radius: 0;
    border: none;
    margin: 0;
}

#main-menu > li.menu-item .dropdown-menu > .menu-item > a {
    color: #fff;
}

#main-menu > li.menu-item > .dropdown-menu > .menu-item > a:hover {
    background: #ddd;
    color: #333;
}

#main-menu > li.menu-item > .dropdown-menu > .menu-item > .dropdown-menu a {
    padding-left: 40px;
}

#main-menu > li.menu-item > .dropdown-menu > .menu-item > .dropdown-menu a:hover {
    background: #ddd;
    color: #333;
}

#wrapper-navbar:first-of-type #main-menu {
    text-align: right;
}
#wrapper-navbar:first-of-type #main-menu > li.menu-item {
    width: auto;
}
#wrapper-navbar:first-of-type #main-menu > li.menu-item a {
    color: #fff;
}

/** HEADER AREA **/

.main-menu-container {
    padding: 20px 0 0 0;
}

.main-menu-container .col-md-2 {
    padding: 0;
}

.main-menu-container .navbar-brand {
    padding: 0 0 20px 0;
}

.custom-logo-link img {
    width: auto;
    height: auto;
}

/** FOOTER SOCIAL **/

ul.social.nav {
    margin-top: .3rem;
}

ul.social.nav li {
    margin-left: 8px;
}

ul.social.nav li a {
    border-radius: 50%;
    display: block;
    background: #fff;
    padding: 10px 12px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1;
}

ul.social.nav li a:hover {
    opacity: 0.9;
}

.site-info .so-panel, .site-info .panel-grid-cell, .site-info .widget {
    background: none;
}

.footer__bottom-text {
    color: #caa5b3;
    font-size: 12px;
    margin-top: 1rem;
}

.footer__bottom-text a {
    color: #fff;
}

.footer-bottom {
    background-color: #8f143b;
    padding: 0;
}

.footer-bottom  .site-footer {
    padding: 8px 0 0 0;
}

/** FOOTER MID **/

#footer-mid {
    padding: 0;
}

#footer-mid ul {
    padding: 0;
    margin-bottom: 34px;
}

#footer-mid span.phone-num {
    font-weight: 700;
    font-size: 22px;
}

#footer-mid ul li .textwidget {
    float: right;
    border-left: 1px solid #dedddd;
    padding-left: 18px;
    font-size: 14px;
}

#footer-mid-row {
    /*max-width: 100%;*/
}

#footer-mid-row .panel-grid-cell:last-of-type {
    border-left: 1px solid #fff;
    padding-left: 25px;
}

#footer-mid-row .so-panel {
    margin: 0!important;
}

#footer-mid-row .footer-statement__sub {
    margin: 0;
    font-size: 12px;
}

/** IMAGES WITH TITLE **/

.so-widget-sow-image {
    position: relative;
}

.so-widget-sow-image .widget-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 10px;
    pointer-events: none;
}


/** GLOBALS **/

.panel-grid-cell, .so-panel {
    background: none!important;
}

#page-wrapper {
    background: url('../wp-content/uploads/sites/2/2017/09/page-top-bg.png') repeat-x #fff;
    padding-top: 0;
}

.entry-header {
    border-bottom: 4px solid transparent;
}

.page-template .site-main .wp-post-image {
    width: 100%;
}

/** SIDEBAR MENU **/

#left-sidebar {
    padding: 0;
    margin-top: 20px;
}

#left-sidebar .widget-title {
    color: #f5c020;
    background: #333;
    padding: 10px 20px;
    margin: 0;
    line-height: 35px;
    font-size: 20px;
    font-family: Vitesse, Georgia, 'Times New Roman', serif;
}

#left-sidebar ul.menu {
    background: #f4f4f4;
    padding: 20px;
    border-bottom: 2px solid #f5c020;
}

#left-sidebar ul.menu li {
    float: none;
    display: block;
    padding: 5px 0;
}

#left-sidebar ul.menu li a {
    font-weight: 700;
}

#left-sidebar ul.menu li.current-menu-item > a {
    color: #000;
}

#left-sidebar ul.menu li ul.sub-menu {
    padding-left: 0px;
}

#left-sidebar ul.menu li ul.sub-menu li {
    padding: 0;
    position: relative;
}

#left-sidebar ul.menu li ul.sub-menu li::before {
    content: ">";
    color: #8f143b;
    padding-right: 8px;
    font-size: 14px;
}

#left-sidebar ul.menu li ul.sub-menu li a{
    font-weight: 400;
    font-size: 14px;
}


/** LINK BOX **/

.links-box ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.links-box ul li {
    display: inline-block;
    background: #f4f4f4;
    padding: 15px;
    margin: 10px 10px 0 0;
    width: 45%;
    min-height: 115px;
}

.links-box ul li a {
    display: inline-flex;
    padding: 15px 15px 15px 35px;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

.links-box ul li a::before {
    font-family: FontAwesome;
    content: "\f0c1";
    font-size: 30px;
    position: absolute;
    left: 0;
    top: 0px;
    transform: rotate(90deg);
    color: #8f143b;
}

.links-box ul li a::after {
    content: "VISIT PAGE";
    font-size: 11px;
    font-weight: bold;
    color: #555;
    position: absolute;
    top: 0;
    left: 35px;
}

.links-box ul li:hover {
    background: #8f143b;
}

.links-box ul li:hover a, .links-box ul li:hover a::before, .links-box ul li:hover a::after {
    color: #fff;
}

/** IMAGES WITH TITLE **/

.img-row .img-block .so-widget-sow-image {
    position: relative;
}

.img-row .img-block .so-widget-sow-image .widget-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 10px;
    pointer-events: none;
    font-weight: 700;
    font-family: Vitesse,Georgia,Times New Roman,serif;
}


.img-row > .panel-grid-cell {
    width: calc(25% - ( 0.75 * 10px ))!important;
}

.img-row .img-block img {
    height: 120px!important;
    margin-bottom: 10px;
}

.img-row .img-block .sow-image-container {
    position: relative;
}

.img-row .img-block .sow-image-container > a::before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    position: absolute;
}

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
    display: none;
}

/** THE REAL MEGA MENU **/

#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
    display: none!important;
}

/** THE REAL MEGA MENU **/

#mega-menu-wrap-primary {
    height: 100%;
}

#mega-menu-wrap-primary h1.nav-title,
#mega-menu-wrap-primary h1.nav-title a {
    color: #fff;
    font-size: 35px;
    font-family: Vitesse,Georgia,Times New Roman,serif;
}

#mega-menu-wrap-primary #mega-menu-primary {
    text-align: left;
    height: 100%;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    height: 100%;
    border: none!important;
    padding-top: 26px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover {
    background: #8f143b;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
    background: #8f143b;
    font-weight: 700;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    font-weight: 700;
    background: #8f143b;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    height: 100%;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: initial!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 5px;
    text-transform: none!important;
    font-weight: 400;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    padding: 5px;
    text-transform: none!important;
}

#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    padding: 30px 30%;
}

#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu ul.mega-sub-menu {
    padding: 0 0 0 15px!important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
    min-height: 48px;
}

li#mega-menu-item-custom_html-2 {
    height: 365px!important;
}

@media (max-width: 1440px) {
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
        padding: 30px 15%;
    }
}

@media (max-width: 1024px) {
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item > ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .container {
        width: 100%!important;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        height: auto;
    }
    body .panel-grid.panel-no-style, .panel-grid.panel-has-style > .panel-row-style {
      display: block!important;
    }
    body .img-row > .panel-grid-cell {
      width: 45%!important;
      float: left;
  }
}

@media (max-width: 500px) {
  body .img-row > .panel-grid-cell {
      width: 100%!important;
  }
  body .img-row .img-block img {
      height: auto!important;
  }
}


/** TOP BAR **/

#wrapper-navbar:first-of-type #main-menu li {
    padding: 13px 10px;
}

#wrapper-navbar:first-of-type #main-menu li a {
    padding: 0;
    text-transform: uppercase!important;
    font-weight: 700;
    font-size: 11px;
}

#wrapper-navbar:first-of-type #main-menu li a > .fa {
    font-size: 25px;
}


#wrapper-navbar:first-of-type #main-menu li.menu-item-205 {
    border-left: 1px solid rgba(255,255,255,0.2)!important;
}

/** MEGAMENU RESPONSIVE **/

#mega-menu-wrap-primary .mega-menu-toggle {
    background: #7a133b;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-right {
    float: none;
}

#ubermenu-nav-main-2-primary > #main-menu {
    display: none!important;
    height: auto;
    text-align: center;
}

#ubermenu-nav-main-2-primary > #main-menu > li {
    height: auto;
    display: inline-block;
    padding: 10px;
}

ul#mega-menu-primary > #main-menu > li > a {
    color: #fff;
    padding: 0;
    font-weight: 400;
    font-size: 16px;
}

@media only screen and (max-width: 1000px) {
    #wrapper-navbar:first-of-type .container {
        padding: 0;
        margin: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    #wrapper-navbar:first-of-type #main-menu {
        display: none;
    }
    .main-menu-container .col-md-10 {
        padding: 0;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        background: #7a133b;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item {
        padding: 10px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item .mega-menu-link {
        text-align: center;
        background: #fff!important;
        color: #000!important;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item.mega-toggle-on > a {
        border-bottom: 1px solid #7a133b;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item .mega-sub-menu {
        padding: 0 10px!important;
        background: #fff;
        width: 100%!important;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item .mega-sub-menu > .mega-menu-item {
        display: block;
        float: none;
        width: 100%;
        min-height: 100%;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item .mega-sub-menu > .mega-menu-item:first-of-type {
        display: none;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary .mega-menu-item .mega-sub-menu > .mega-menu-item
    > .mega-menu-link {
        color: #000;
    }
}


/** SOCIAL SHARE **/

.ism_template_2 .ism_item {
    padding: 12px;
}

.ism_box_print, .ism_box_email {
    background-color: #8f143b;
}

/** UBERMENU **/

.ubermenu .kc-menublock .kc-menutext {
    font-size: 35px;
    font-family: Vitesse,Georgia,Times New Roman,serif;
    color: #fff;
    padding-right: 40px;
    line-height: 34px;
}

.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    border-top: 1px solid #8f143b!important;
}

.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    padding: 40px 16%;
}


@media (max-width: 1440px) {
    .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        padding: 30px 5%;
    }
}

@media (max-width: 1024px) {
    .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        padding: 20px;
    }
}

#wrapper-navbar > .container,
#wrapper-navbar > .container > .row,
#wrapper-navbar > .container > .row > .col-md-10 {
    position: static;
}

.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
    position: relative;
}

.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover::after {
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    right: 8px;
}

.ubermenu-main .ubermenu-item-normal > .ubermenu-target {
    padding-top: 5px;
    padding-bottom: 5px;
}

.ubermenu.ubermenu-main {
    height: 100%;
}

ul#ubermenu-nav-main-2-primary {
    padding-top: 20px;
    height: 100%;
}

.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0 {
    height: 100%;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
    height: 100%;
}

/** UBERMENU RESPONSIVE **/

a.ubermenu-responsive-toggle {
    background: #8e143b!important;
    color: #fff!important;
    text-align: center;
}

.ubermenu .topnav-mobile {
    display: none;
}

.ubermenu .topnav-mobile .megamenu-social {
    text-align: center;
    padding: 20px 0;
}

.ubermenu .topnav-mobile .megamenu-social h6 {
    display: block;
    vertical-align: top;
    color: #fff;
    margin: 0 0 10px;
    font-family: Vitesse,Georgia,Times New Roman,serif;
}

.ubermenu .topnav-mobile .megamenu-social ul.social.nav {
    display: inline-block;
}

.ubermenu .topnav-mobile .megamenu-social ul.social.nav li {
    margin-left: 8px;
    display: inline-block;
    float: none;
}

.ubermenu .topnav-mobile #main-menu {
    text-align: center;
    padding-bottom: 20px;
}

.ubermenu .topnav-mobile #main-menu > li > a {
    font-weight: 400;
    padding: 0;
    font-size: 16px;
}

@media (max-width: 780px) {
    #pg-61-0.panel-no-style, #pg-61-0.panel-has-style > .panel-row-style, #pg-61-1.panel-no-style, #pg-61-1.panel-has-style > .panel-row-style {
        -webkit-flex-direction: inherit!important;
        -ms-flex-direction: inherit!important;
        flex-direction: inherit!important;
    }
}

@media screen and (max-width: 1199px) {
    #footer-mid ul li#text-2 .textwidget >div {
        text-align: center!important;
    }

    #footer-mid ul li#text-2 .textwidget {
        float: none;
        border: none;
    }
    #footer-mid ul li#text-2 {
        display: block;
        padding-top: 30px;
    }
}


@media screen and (max-width: 991px) {
    .img-row .img-block .so-widget-sow-image .widget-title {
        font-size: 20px;
    }
    #footer-mid ul li img {
        margin: 15px;
    }
}

@media screen and (max-width: 959px) {
    .ubermenu .topnav-mobile {
        display: block;
    }
    .ubermenu.ubermenu-main {
        height: auto;
    }
    #wrapper-navbar > .container > .row > .col-md-10 {
        max-width: 100%;
        flex: 100%;
    }

    #wrapper-navbar > .container > .row > .col-md-2 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    ul#ubermenu-nav-main-2-primary {
        background: #8e143b;
    }

    .ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {
        background: #fff;
        text-align: center;
        margin: 0px 5px 5px;
        color: #000;
    }
    #wrapper-navbar > .container,
    #wrapper-navbar > .container > .row,
    #wrapper-navbar > .container > .row > .col-md-10 {
        position: relative;
        padding: 0;
    }
    .ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {
        background: #fff;
    }
    .ubermenu .kc-menublock {display: none;}
    .ubermenu-main .ubermenu-item-normal > .ubermenu-target ,
    .ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
        color: #000!important;
        text-align: center;
        padding: 5px;
    }
    .ubermenu .ubermenu-retractor {
        color: #000!important;
    }
    .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        padding: 0 20px;
    }
    #ubermenu-nav-main-2-primary > #main-menu {
        display: block!important;
    }
    #ubermenu-nav-main-2-primary > #main-menu > li.menu-item > a {
        font-weight: 400;
        padding: 0;
        font-size: 16px;
    }
    #ubermenu-nav-main-2-primary > #main-menu > li#menu-item-205,
    #ubermenu-nav-main-2-primary > #main-menu > li#menu-item-206,
    #ubermenu-nav-main-2-primary > #main-menu > li#menu-item-207,
    #ubermenu-nav-main-2-primary > #main-menu > li#menu-item-208 {
        width: 55px;
    }
    #wrapper-navbar:first-of-type #main-menu {
        display: none!important;
    }
}

@media screen and (max-width: 780px) {
    .footer-bottom .panel-grid-cell {
        text-align: center;
        margin-bottom: 0!important;
    }
    .footer-bottom .panel-grid-cell .social.nav {
        margin: 0 auto;
        display: inline-flex;
    }
}

@media screen and (max-width: 767px) {
    #wrapper-navbar > .container,
    #wrapper-navbar > .container > .row,
    #wrapper-navbar > .container > .row > .col-md-10 {
        margin: 0;
    }
    #wrapper-navbar > .container > .row > .col-md-2 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media screen and (max-width: 600px) {
    .hero-content-overlay {
        display: none;
    }
}
/**
*
* BLOG
**/
.blog .byline{
display:none;
}
.blog .entry-header{
	margin:0;
}
.blog .entry-content{
	padding:20px 0;
}
.blog article{
	border-bottom:2px solid;
}
#searchsubmit{
  color: #fff;
    background-color: #8f143b;
    border-color: #8f143b;
}
.search .page-header{
  margin-bottom: 50px;
    padding-top: 20px;
}
.search .entry-header{
margin:0;
}
